spring.datasource.url=jdbc:mysql://localhost:3406/library
spring.datasource.username=root
spring.datasource.password=password
spring.datasource.initialization-mode=always
spring.jpa.hibernate.ddl-auto=create-drop
spring.jpa.database-platform=org.hibernate.dialect.MySQL5InnoDBDialect